Bug 853385 - [RFE] System info CLI does not show environment
[RFE] System info CLI does not show environment
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Adam Price
Katello QA List
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 06:38 EDT by Lukas Zapletal
Modified: 2014-09-11 08:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-11 08:20:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Zapletal 2012-08-31 06:38:21 EDT
kk system info --org org_bde6d77 --name admin_system_bde6d77
--------------------------------------------------------------------------------------------------------------------------------------------------------------
                                                         System Information For Org [ org_bde6d77 ]
--------------------------------------------------------------------------------------------------------------------------------------------------------------

Name:            admin_system_bde6d77
Ipv4 Address:    None
Uuid:            855fde25-b2e2-4ed9-9c27-28ed8889368d
Location:        None
Registered:      2012/08/31 12:32:23
Last updated:    2012/08/31 12:32:23
Description:
    Initial Registration Params
Activation Keys:
    [  ]
Service Level:   
Guests:          [  ]

Expected results:

I would like to know which environment is this system bound to.
Comment 1 Bryan Kearney 2012-12-18 16:23:08 EST
https://github.com/Katello/katello/pull/1310
Comment 2 Adam Price 2013-01-03 13:51:52 EST
the pull-request above was closed because it couldn't auto-merge.

https://github.com/Katello/katello/pull/1340
Comment 3 Mike McCune 2013-08-16 14:12:03 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:14:46 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.
Comment 5 Mike McCune 2013-09-19 22:29:54 EDT
This bug was mistakenly closed during a triage process.  Moving back to MODIFIED or ON_QA depending
Comment 9 sthirugn@redhat.com 2014-09-03 11:07:19 EDT
Verified.

hammer> content-host info --id=dbd5c88a-7ce6-45f5-bcdf-579564738ec4
Name:                    cloud-qe-22.idm.lab.bos.redhat.com
ID:                      dbd5c88a-7ce6-45f5-bcdf-579564738ec4
Katello Agent Installed: yes
Description:             Initial Registration Params
Location:                None
Lifecycle Environment:   DEV
Content View:            cv1
Entitlement Status:      valid
Release Version:         
Autoheal:                true


Version Tested:
GA Snap 7 - Satellite-6.0.4-RHEL-6-20140829.0

* apr-util-ldap-1.3.9-3.el6_0.1.x86_64
* candlepin-0.9.23-1.el6_5.noarch
* candlepin-common-1.0.1-1.el6_5.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.9.23-1.el6_5.noarch
* candlepin-tomcat6-0.9.23-1.el6_5.noarch
* elasticsearch-0.90.10-6.el6sat.noarch
* foreman-1.6.0.42-1.el6sat.noarch
* foreman-compute-1.6.0.42-1.el6sat.noarch
* foreman-gce-1.6.0.42-1.el6sat.noarch
* foreman-libvirt-1.6.0.42-1.el6sat.noarch
* foreman-ovirt-1.6.0.42-1.el6sat.noarch
* foreman-postgresql-1.6.0.42-1.el6sat.noarch
* foreman-proxy-1.6.0.30-1.el6sat.noarch
* foreman-selinux-1.6.0.14-1.el6sat.noarch
* foreman-vmware-1.6.0.42-1.el6sat.noarch
* katello-1.5.0-30.el6sat.noarch
* katello-ca-1.0-1.noarch
* katello-certs-tools-1.5.6-1.el6sat.noarch
* katello-installer-0.0.62-1.el6sat.noarch
* openldap-2.4.23-34.el6_5.1.x86_64
* openldap-devel-2.4.23-34.el6_5.1.x86_64
* pulp-katello-0.3-4.el6sat.noarch
* pulp-nodes-common-2.4.1-0.5.rc1.el6sat.noarch
* pulp-nodes-parent-2.4.1-0.5.rc1.el6sat.noarch
* pulp-puppet-plugins-2.4.1-0.5.rc1.el6sat.noarch
* pulp-puppet-tools-2.4.1-0.5.rc1.el6sat.noarch
* pulp-rpm-plugins-2.4.1-0.5.rc1.el6sat.noarch
* pulp-selinux-2.4.1-0.5.rc1.el6sat.noarch
* pulp-server-2.4.1-0.5.rc1.el6sat.noarch
* python-ldap-2.3.10-1.el6.x86_64
* ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch
* ruby193-rubygem-runcible-1.1.0-2.el6sat.noarch
Comment 10 Bryan Kearney 2014-09-11 08:20:34 EDT
This was delivered with Satellite 6.0 which was released on 10 September 2014.

Note You need to log in before you can comment on or make changes to this bug.